#first-page {
    text-align: center;
    overflow-y: hidden;
    height: 100vh;
}

#logo {
    position: relative;
    top:20vh;
    height:60vh;
    margin:0 auto;
}
#logoimg {
    height:inherit;
}

#three-bars {
    height:10%;
    position: fixed;
    z-index: 2;
    width: fit-content;
    text-align: right;
    right: 0;
}
#menuimg {
    margin-right:10px;
    margin-top: 10px;
    height:50px;
    width:auto;
}